<template>
   <div class="app-container">
   <div class="RealContent">
     <iframe  :src="iframeUrl" frameborder="0" id="fxifram" width="100%" style="filter:Chroma(Color=white);" ></iframe>
   </div>
  </div> 
</template>

<script>
export default {
  name: "personal",
  data() {
    return {
      iframeUrl:
        "http://shop.kuyicloud.com/app/index.php?i=2&c=entry&m=ewei_shopv2&do=mobile&r=member&fxtoken=dd18b40b6c78a3240d77695c756758e7&fxorgid=3877&timestamp=1559804962&fxadmin=185"
    };
  },
  mounted() {
    const oIframe = document.getElementById("fxifram");
    const deviceHeight = document.documentElement.clientHeight;
    oIframe.style.height = Number(deviceHeight) - 124 + "px"; //数字是页面布局高度差
  }
};
</script>

